html {
    font-size: 10px;
}
body {
    font-size: 1.5rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #2e2e2e;
}
h1 {
    font-size: 4rem;
    margin-bottom: .5em;
}
h2 {
    font-size: 2.4rem;
}
h3 {
    font-size: 1.872rem;
}
a {
    color: #b22222;
    text-decoration: none;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 20px;
}
header {
    display: flex;
    justify-content: end;
    background-color: #121212;
    position: fixed;
    z-index: 100;
    width: 100%;
}
header h1 {
    margin-bottom: 0;
}
header h1 a {
    color: #b22222;
    font-size: 4rem;
    display: flex;
    align-items: center;
    margin: .5rem 1rem;
    order: 1;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
nav {
    position: absolute;
    top: 100%;
    background-color: #1f1f1f;
    width: 100%;
    display: none;
}
nav li {
    padding: 1rem;
    border-bottom: solid 1px #eeeeee;
}
nav li a {
    display: block;
}
nav li a:hover {
    color: #8ccccc;
}
.navToggler:checked ~ nav {
    display: block;
}
.navToggler {
    display: none;
}
.navTogglerMenu {
    position: absolute;
    top: 0;
    left: 1rem;
    height: 100%;
    display: flex;
    align-items: center;
}
.mi {
    color: #b22222;
}
.menuClose {
    display: none;
}
.navToggler:checked ~ .navTogglerMenu .menuClose {
    display: block;
}
.navToggler:checked ~ .navTogglerMenu .menuOpen {
    display: none;
}
.moon {
    font-size: 50px;
}
/*nav ends, home page starts*/
.hero {
    background-image: url(../img/treesredsky.jpg);
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: overlay;
    background-color: #2e2e2e;
}
.h1title {
    color: #b22222;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 200px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-transform: uppercase;
}
.heroh2 {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    max-width: 350px;
    justify-content: center;
    align-items: center;
    color: #8ccccc;
    padding: 1rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 2rem;
    margin: 0 auto;
    letter-spacing: 3px;
}
/*home ends, color begins*/
.colorh1 {
    color: #b22222;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-transform: uppercase;
}
.h2color {
    color: #b22222;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-bottom: 1rem;
}
.theme1 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
    margin: 0 auto 2rem;
    width: 60%;
}
.color {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    border: 2px solid #ffff;
    color: #ffff;
    font-weight: bold;
}
.color1 {background-color: #8c030e;}
.color2 {background-color: #d90404;}
.color3 {background-color: #a60303;}
.color4 {background-color: #590202;}
.color5 {background-color: #260101;}
.theme2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
    margin: 0 auto 2rem;
    width: 60%;
}
.color6 {background-color: #751200;}
.color7 {background-color: #f7644a;}
.color8 {background-color: #f52500;}
.color9 {background-color: #753023;}
.color10 {background-color: #c21d00;}
.theme3 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
    margin: 0 auto 2rem;
    width: 60%;
}
.color11 {background-color: #59022b;}
.color12 {background-color: #73022c;}
.color13 {background-color: #a6032f;}
.color14 {background-color: #898271;}
.color15 {background-color: #1e292f;}
/*color ends, img begins*/
.h1img {
    color: #b22222;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10rem;
    font-size: 5rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-transform: uppercase;
}
.pix {
    height: auto;
    width: 100%;
    max-width: 500px;
    border-radius: 10px;
    box-shadow: .5px .5px 2px azure,
                -.5px -.5px 9px azure;
    margin: 1rem;
}
.images {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1rem;
    border-radius: 10px;
    margin-bottom: 3rem;
}

/*img ends, typog begins*/
.h1typog {
    color: #b22222;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-transform: uppercase;
}
.pair1 {
    padding-left: 1.5rem;
    text-align: center;
    margin-bottom: 5rem;
}
.title1 {
    font-family: "Playfair Display", serif;
    color: #f52500;
    font-weight: 800;
    font-size: 3.2rem;
    margin-bottom: 1rem;
    line-height: 1;
}
.play, .cor {
    font-size: 1.2rem;
    margin-bottom: 1.2rem;
    letter-spacing: .08rem;
    color: azure;
}
.p1 {
     font-family: "Cormorant Garamond", serif;
     line-height: 1.2;
     color: #f7644a;
     font-size: 2rem;
     margin-bottom: 1.5rem;
}
.pair2 {
    padding-left: 1.5rem;
    text-align: center;
    margin-bottom: 5rem;
}
.title2 {
    font-family: "Cinzel", serif;
    color: #f52500;
    font-weight: 800;
    font-size: 3.2rem;
    margin-bottom: 1rem;
    line-height: 1;
}
.cin, .mon {
  font-size: 1.2rem;
    margin-bottom: 1.2rem;
    letter-spacing: .08rem;
    color: azure;  
}
.p2 {
     font-family: "Montserrat", sans-serif;
     line-height: 1.2;
     color: #f7644a;
     font-size: 2rem;
     margin-bottom: 1.5rem;  
}
.pair3 {
    text-align: center;
    margin-bottom: 5rem;
}
.title3 {
    font-family: "Bodoni Moda", serif;
    color: #f52500;
    font-weight: 800;
    font-size: 3.2rem;
    margin-bottom: 1rem;
    line-height: 1;
}
.bod, .lor {
   font-size: 1.2rem;
    margin-bottom: 1.2rem;
    letter-spacing: .08rem;
    color: azure;  
}
.p3 {
    font-family: "Lora", serif;
     line-height: 1.2;
     color: #f7644a;
     font-size: 2rem;
     margin-bottom: 1.5rem;
}
/*Typog ends*/
footer {
    background-color: #121212;
    color: #b22222;
    position: fixed;
    width: 100%;
    bottom: 0;
    height: 30px;
    text-align: center;
    line-height: 2;
    font-size: 1.5rem;

}
@media screen and (min-width: 800px) {
.navTogglerMenu {
    display: none;
}
header {
    justify-content: start;
}
nav {
    all: unset;
    margin-left: auto;
    align-self: center;
}
nav ul {
    display: flex;
    margin-right: 1rem;
}
nav li {
    border-bottom: none;
}
.images {
  display: flex;  
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
}
.images .pix {
    flex: 0 0 auto;
    width: 300px;
    max-width: 700px;
}
.h1title {
    font-size: 12rem;
    padding-top: 200px;
}
.heroh2 {
    font-size: 5rem;
    max-width: 600px;
}
.colorh1 {font-size: 5rem;}
.h2color {font-size: 3rem;}
.theme1 {
    display: grid;
    grid-template-columns: repeat(3, 350px);
    justify-content: center;
    margin: 0 auto 4rem;
}
.theme2 {
    display: grid;
    grid-template-columns: repeat(3, 350px);
    justify-content: center;
    margin: 0 auto 4rem;
}
.theme3 {
  display: grid;
    grid-template-columns: repeat(3, 350px);
    justify-content: center;
    margin: 0 auto 4rem;  
}
.h1typog {
    font-size: 5rem;
    margin-bottom: 5rem;
}
.pair1 {
    max-width: 900px;
    margin: 0 auto 10rem auto;
}
.title1 {
   font-size: 4rem;
   letter-spacing: .15rem;
}
.p1 {
    font-size: 2rem;
    max-width: 700px;
    margin: 0 auto 1.5rem auto;
}
.play, .cor {
    font-size: 1.3rem;
}
.pair2 {
  max-width: 900px;
margin: 0 auto 10rem auto;  
}
.title2 {
 font-size: 4rem;
 letter-spacing: .15rem;   
}
.p2 {
  font-size: 2rem;
    max-width: 700px;
    margin: 0 auto 1.5rem auto;   
}
.cin, .mon {
  font-size: 1.3rem;  
}
.pair3 {
max-width: 900px;
margin: 0 auto 10rem auto;
}
.title3 {
   font-size: 4rem;
 letter-spacing: .15rem; 
}
.p3 {
   font-size: 2rem;
    max-width: 700px;
    margin: 0 auto 1.5rem auto; 
}
.bod, .lora {
   font-size: 1.3rem;  
}
}
@media screen and (min-width: 1200px) {
    header {padding: 0 5%;}
}